WordPress.org

Support

Support » Reviews » Receive on screen Error. Also removes existing styles.

Receive on screen Error. Also removes existing styles.

  • jerryrcole
    Member

    @jerryrcole

    The plugin does not appear to be compatible with WP 3.5.1:

    1. I receive the error below when attempting to run the plugin
    2. Activating the plugin also removes the existing default styles

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'CustomEditorStyles' does not have a method 'theme_settings_page' in /home/content/76/9617676/html/my-site/wp-includes/plugin.php on line 406

Viewing 1 replies (of 1 total)
  • Plugin Author Konstantinos Kouratoras
    Participant

    @kouratoras

    Please update to 1.1 and check if problem remains. It should be ok now. If everything is ok, a reconsideration of rating would be appreciated.

Viewing 1 replies (of 1 total)
  • The topic ‘Receive on screen Error. Also removes existing styles.’ is closed to new replies.